/*     648965 : 타이틀 텍스트      */
.title__648965__ {font-size:0}
.title__648965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#071530;letter-spacing:-.03em;line-height:1.4em;
}
.title__648965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__648965__.style_top p {padding-top:10px}
.title__648965__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__648965__.style_right p {padding-right:14px}
.title__648965__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__648965__.style_bottom p {padding-bottom:12px}
.title__648965__.style_bottom p:before {bottom:0;left:0;width:32px;height:4px}

.title__648965__.style_left p {padding-left:14px}
.title__648965__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__648965__.style_circle1 p {padding-left:18px}
.title__648965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__648965__.style_circle2 p {padding-left:18px}
.title__648965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__648965__ p {font-size:48px}
	.title__648965__.style_top p:before {width:48px}
	.title__648965__.style_right p:before {height:48px}
	.title__648965__.style_bottom p:before {width:48px}
	.title__648965__.style_left p:before {height:48px}
}

/*     692115 : 타이틀 텍스트      */
.title__692115__ {font-size:0}
.title__692115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2437a2;letter-spacing:-.03em;line-height:1.4em;
}
.title__692115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__692115__.style_top p {padding-top:10px}
.title__692115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__692115__.style_right p {padding-right:14px}
.title__692115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__692115__.style_bottom p {padding-bottom:12px}
.title__692115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__692115__.style_left p {padding-left:14px}
.title__692115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__692115__.style_circle1 p {padding-left:18px}
.title__692115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__692115__.style_circle2 p {padding-left:18px}
.title__692115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__692115__ p {font-size:24px}
	.title__692115__.style_top p:before {width:24px}
	.title__692115__.style_right p:before {height:24px}
	.title__692115__.style_bottom p:before {width:24px}
	.title__692115__.style_left p:before {height:24px}
}

/*     649005 : 공백      */
.solid_line__649005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__649005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__649005__ {height:30px;}
}

/*     650355 : 공백      */
.solid_line__650355__ {box-sizing:border-box; display:block; position:relative; width:100%; height:400px;}
.solid_line__650355__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__650355__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__650355__ {height:300px;}
}

/*     650705 : 이미지      */
.img__650705__ {max-width:100%}
.img__650705__ * {box-sizing:border-box}
.img__650705__ a {display:block;vertical-align:top}
.img__650705__ img {width:px;vertical-align:top}

/*     650395 : 블록 설정      */
.block_option__650395__ {display:table;width:100%}
.block_option__650395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__650395__ {background-size:cover; padding:60px 0 0}
}


@media (min-width:1024px){
	.row__650395__ {background-size:cover;background-attachment: fixed; padding:100px 0 0}
}

/*     650405 : 공백      */
.solid_line__650405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__650405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__650405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__650405__ {height:60px;}
}

/*     650695 : 이미지      */
.img__650695__ {max-width:100%}
.img__650695__ * {box-sizing:border-box}
.img__650695__ a {display:block;vertical-align:top}
.img__650695__ img {width:700px;vertical-align:top}

/*     650725 : 공백      */
.solid_line__650725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__650725__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__650725__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__650725__ {height:30px;}
}

/*     650715 : 장문 텍스트      */
.textarea__650715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.textarea__650715__ b {color:#192b60}

@media all and (min-width:1024px){
	.textarea__650715__ p {font-size:20px}
}

/*     650735 : 공백      */
.solid_line__650735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__650735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__650735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__650735__ {height:60px;}
}

/*     650745 : 공백      */
.solid_line__650745__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__650745__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__650745__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__650745__ {height:60px;}
}

/*     650495 : 이미지      */
.img__650495__ {max-width:100%; padding-bottom:20px; position:relative}
.img__650495__ * {box-sizing:border-box}
.img__650495__ a {display:block;vertical-align:top}
.img__650495__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__650495__ { padding-bottom:40px; }
.img__650495__ img {padding-right:200px}
}

/*     650505 : 타이틀 텍스트      */
.title__650505__ {font-size:0}
.title__650505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__650505__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__650505__.style_top p {padding-top:10px}
.title__650505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__650505__.style_right p {padding-right:14px}
.title__650505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__650505__.style_bottom p {padding-bottom:12px}
.title__650505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__650505__.style_left p {padding-left:24px}
.title__650505__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__650505__.style_circle1 p {padding-left:18px}
.title__650505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__650505__.style_circle2 p {padding-left:18px}
.title__650505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__650505__ p {font-size:32px}
	.title__650505__.style_top p:before {width:32px}
	.title__650505__.style_right p:before {height:32px}
	.title__650505__.style_bottom p:before {width:32px}
	.title__650505__.style_left p:before {top:-200px; left:50px; height:250px}
.title__650505__.style_left p {padding-left:70px}
}

/*     650515 : 장문 텍스트      */
.textarea__650515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-left:24px
}

@media all and (min-width:1024px){
	.textarea__650515__ p {font-size:20px; padding-left:70px; padding-right:200px}
}

/*     650525 : 공백      */
.solid_line__650525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__650525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__650525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__650525__ {height:60px;}
}

/*     650415 : 이미지      */
.img__650415__ {max-width:100%; padding-bottom:20px; position:relative}
.img__650415__ * {box-sizing:border-box}
.img__650415__ a {display:block;vertical-align:top}
.img__650415__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__650415__ { padding-bottom:40px; }
.img__650415__ img { padding-left:200px; }
}

/*     650425 : 타이틀 텍스트      */
.title__650425__ {font-size:0}
.title__650425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__650425__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__650425__.style_top p {padding-top:10px}
.title__650425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__650425__.style_right p {padding-right:24px}
.title__650425__.style_right p:before {top:-60px;right:10px;width:2px;height:90px}

.title__650425__.style_bottom p {padding-bottom:12px}
.title__650425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__650425__.style_left p {padding-left:24px}
.title__650425__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__650425__.style_circle1 p {padding-left:18px}
.title__650425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__650425__.style_circle2 p {padding-left:18px}
.title__650425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__650425__ p {font-size:32px}
	.title__650425__.style_top p:before {width:32px}
	.title__650425__.style_right p:before {top:-200px; right:50px; height:250px}
.title__650425__.style_right p {padding-right:70px}
	.title__650425__.style_bottom p:before {width:32px}
	.title__650425__.style_left p:before {top:-200px; left:50px; height:250px}
.title__650425__.style_left p {padding-left:70px}
}

/*     650435 : 장문 텍스트      */
.textarea__650435__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-0.03em;line-height:1.5em;padding-right:24px
}

@media all and (min-width:1024px){
	.textarea__650435__ p {font-size:20px; padding-right:70px;padding-left:200px}
}

/*     650445 : 공백      */
.solid_line__650445__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__650445__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__650445__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__650445__ {height:60px;}
}

/*     650535 : 이미지      */
.img__650535__ {max-width:100%; padding-bottom:20px; position:relative}
.img__650535__ * {box-sizing:border-box}
.img__650535__ a {display:block;vertical-align:top}
.img__650535__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__650535__ { padding-bottom:40px; }
.img__650535__ img {padding-right:200px}
}

/*     650545 : 타이틀 텍스트      */
.title__650545__ {font-size:0}
.title__650545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__650545__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__650545__.style_top p {padding-top:10px}
.title__650545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__650545__.style_right p {padding-right:14px}
.title__650545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__650545__.style_bottom p {padding-bottom:12px}
.title__650545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__650545__.style_left p {padding-left:24px}
.title__650545__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__650545__.style_circle1 p {padding-left:18px}
.title__650545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__650545__.style_circle2 p {padding-left:18px}
.title__650545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__650545__ p {font-size:32px}
	.title__650545__.style_top p:before {width:32px}
	.title__650545__.style_right p:before {height:32px}
	.title__650545__.style_bottom p:before {width:32px}
	.title__650545__.style_left p:before {top:-200px; left:50px; height:250px}
.title__650545__.style_left p {padding-left:70px}
}

/*     650555 : 장문 텍스트      */
.textarea__650555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-left:24px
}

@media all and (min-width:1024px){
	.textarea__650555__ p {font-size:20px; padding-left:70px; padding-right:200px}
}

/*     650565 : 공백      */
.solid_line__650565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__650565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__650565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__650565__ {height:60px;}
}

/*     650455 : 이미지      */
.img__650455__ {max-width:100%; padding-bottom:20px; position:relative}
.img__650455__ * {box-sizing:border-box}
.img__650455__ a {display:block;vertical-align:top}
.img__650455__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__650455__ { padding-bottom:40px; }
.img__650455__ img { padding-left:200px; }
}

/*     650465 : 타이틀 텍스트      */
.title__650465__ {font-size:0}
.title__650465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__650465__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__650465__.style_top p {padding-top:10px}
.title__650465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__650465__.style_right p {padding-right:24px}
.title__650465__.style_right p:before {top:-60px;right:10px;width:2px;height:90px}

.title__650465__.style_bottom p {padding-bottom:12px}
.title__650465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__650465__.style_left p {padding-left:24px}
.title__650465__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__650465__.style_circle1 p {padding-left:18px}
.title__650465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__650465__.style_circle2 p {padding-left:18px}
.title__650465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__650465__ p {font-size:32px}
	.title__650465__.style_top p:before {width:32px}
	.title__650465__.style_right p:before {top:-200px; right:50px; height:250px}
.title__650465__.style_right p {padding-right:70px}
	.title__650465__.style_bottom p:before {width:32px}
	.title__650465__.style_left p:before {top:-200px; left:50px; height:250px}
.title__650465__.style_left p {padding-left:70px}
}

/*     650475 : 장문 텍스트      */
.textarea__650475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-right:24px
}

@media all and (min-width:1024px){
	.textarea__650475__ p {font-size:20px; padding-right:70px;padding-left:200px}
}

/*     650485 : 공백      */
.solid_line__650485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__650485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__650485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__650485__ {height:60px;}
}

/*     650655 : 이미지      */
.img__650655__ {max-width:100%; padding-bottom:20px; position:relative}
.img__650655__ * {box-sizing:border-box}
.img__650655__ a {display:block;vertical-align:top}
.img__650655__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__650655__ { padding-bottom:40px; }
.img__650655__ img {padding-right:200px}
}

/*     650665 : 타이틀 텍스트      */
.title__650665__ {font-size:0}
.title__650665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__650665__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__650665__.style_top p {padding-top:10px}
.title__650665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__650665__.style_right p {padding-right:14px}
.title__650665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__650665__.style_bottom p {padding-bottom:12px}
.title__650665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__650665__.style_left p {padding-left:24px}
.title__650665__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__650665__.style_circle1 p {padding-left:18px}
.title__650665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__650665__.style_circle2 p {padding-left:18px}
.title__650665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__650665__ p {font-size:32px}
	.title__650665__.style_top p:before {width:32px}
	.title__650665__.style_right p:before {height:32px}
	.title__650665__.style_bottom p:before {width:32px}
	.title__650665__.style_left p:before {top:-200px; left:50px; height:250px}
.title__650665__.style_left p {padding-left:70px}
}

/*     650675 : 장문 텍스트      */
.textarea__650675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-left:24px
}

@media all and (min-width:1024px){
	.textarea__650675__ p {font-size:20px; padding-left:70px; padding-right:200px}
}

/*     650685 : 공백      */
.solid_line__650685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__650685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__650685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__650685__ {height:60px;}
}

/*     649025 : 이미지      */
.img__649025__ {max-width:100%; padding-bottom:20px; position:relative}
.img__649025__ * {box-sizing:border-box}
.img__649025__ a {display:block;vertical-align:top}
.img__649025__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__649025__ { padding-bottom:40px; }
.img__649025__ img { padding-left:200px; }
}

/*     649035 : 타이틀 텍스트      */
.title__649035__ {font-size:0}
.title__649035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__649035__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__649035__.style_top p {padding-top:10px}
.title__649035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__649035__.style_right p {padding-right:24px}
.title__649035__.style_right p:before {top:-60px;right:10px;width:2px;height:90px}

.title__649035__.style_bottom p {padding-bottom:12px}
.title__649035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__649035__.style_left p {padding-left:24px}
.title__649035__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__649035__.style_circle1 p {padding-left:18px}
.title__649035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__649035__.style_circle2 p {padding-left:18px}
.title__649035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__649035__ p {font-size:32px}
	.title__649035__.style_top p:before {width:32px}
	.title__649035__.style_right p:before {top:-200px; right:50px; height:250px}
.title__649035__.style_right p {padding-right:70px}
	.title__649035__.style_bottom p:before {width:32px}
	.title__649035__.style_left p:before {top:-200px; left:50px; height:250px}
.title__649035__.style_left p {padding-left:70px}
}

/*     649045 : 장문 텍스트      */
.textarea__649045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-right:24px
}

@media all and (min-width:1024px){
	.textarea__649045__ p {font-size:20px; padding-right:70px;padding-left:200px}
}

/*     649055 : 공백      */
.solid_line__649055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__649055__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649055__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__649055__ {height:60px;}
}

/*     648995 : 이미지      */
.img__648995__ {max-width:100%; padding-bottom:20px; position:relative}
.img__648995__ * {box-sizing:border-box}
.img__648995__ a {display:block;vertical-align:top}
.img__648995__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__648995__ { padding-bottom:40px; }
.img__648995__ img {padding-right:200px}
}

/*     648975 : 타이틀 텍스트      */
.title__648975__ {font-size:0}
.title__648975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__648975__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__648975__.style_top p {padding-top:10px}
.title__648975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__648975__.style_right p {padding-right:14px}
.title__648975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__648975__.style_bottom p {padding-bottom:12px}
.title__648975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__648975__.style_left p {padding-left:24px}
.title__648975__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__648975__.style_circle1 p {padding-left:18px}
.title__648975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__648975__.style_circle2 p {padding-left:18px}
.title__648975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__648975__ p {font-size:32px}
	.title__648975__.style_top p:before {width:32px}
	.title__648975__.style_right p:before {height:32px}
	.title__648975__.style_bottom p:before {width:32px}
	.title__648975__.style_left p:before {top:-200px; left:50px; height:250px}
.title__648975__.style_left p {padding-left:70px}
}

/*     648985 : 장문 텍스트      */
.textarea__648985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-left:24px
}

@media all and (min-width:1024px){
	.textarea__648985__ p {font-size:20px; padding-left:70px; padding-right:200px}
}

/*     649015 : 공백      */
.solid_line__649015__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__649015__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649015__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

#sub_view #container .contents_wrap {padding-bottom:0 !important}

@media all and (max-width:1023px){
	.solid_line__649015__ {height:60px;}
}

